<!DOCTYPE html>
<html lang="en">
<div class="Top">
<head>
<link rel="stylesheet" href="styles.css">
<style>
    .member {margin: 30px; padding: 10px; float: left;}
    .Last {margin-top: 30px;}
    .memberintro {clear: both;}
    .mail {margin-top: 100px; margin-left: 10px; clear: both;}
    .quote {margin-top: 100px; margin-bottom: 100px;}
    .introandmotto {text-align: center;}
    .socialmedia {padding: 30px; margin-top: 40px; float: left;}
    .name {text-align: center; color: #1a1aff;}
    .motto {color: #ff1a1a;}
    .introduction {background-color: #33cc00;}
    .topnav a {
       float: left;
       color: #dfdf00;
       text-align: center;
       padding: 14px 16px;
       text-decoration: none;
       font-size: 20px;
       border-radius: 10px;
    }

    .topnav a:hover {
        background-color: #ddd;
        color: black;
    }

    .topnav a.active {
        background-color: #4CAF50;
        color: white;
    }
    .menu {
       float: left;
    }
</style>
</head>
<body>
<div class="topnav">
    <a class="active" href="#home">Home</a>
    <a href="#news">About</a>
    <a href="#contact">Download</a>
    <a href="#about">Updates / DLC</a>
    <a href="#FutureCreators">Future Creators</a>
    <a href="#contact">Contact</a>
</div>
<div class="name">
    <h1>FutureKreate</h1>
</div>
<div class="introandmotto">
<div class="introduction">
<h4>Hello. We are FutureKreate, a simulator that can <br> recreate realistic environments.</h4>
</div>
<div class="motto">
    <hr>
    <h2><strong>Just Gaming, Create Future</strong></h2>
    <h5>This is the motto that we are keeping in our mind everyday.<br> We made our simulator so that gamers and researchers can <br> create robots that can be used in the future.</h5>
    <hr>
</div>
</div>

<hr>
<div class="priceplan">
    <div class="price">
        <div class="BasicPlan">
           <h4>Basic Plan</h4>
        </div>
    </div>
    <div class="price">
        <div class="AdvancedPlan">
            <h4>Advanced Plan</h4>
        </div>
    </div>
    <div class="price">
        <div class="EnterprisePlan">
            <h4>Enterprise Plan</h4>
        </div>
    </div>
</div>
<div class="futurecreators">
<h2>Future Creators</h2>
<div class="member">
<div class="Kensei">
    <img src="Pictures/Kensei.png" width = "200" height = "200" alt="Kensei">
    <h5>Kensei Demura</h5>
    <p>Skills: Robotics, e-sports<br>Age: 22<br>Location: Japan</p>
</div>
</div>
<div class="member">
<div class="Ken">
    <img src="Pictures/Ken.png" width = "200" height = "200" alt="Ken">
    <h5>Ken Shibata</h5>
    <p>Skills: Python, Go, TensorFlow<br>Age: 13<br>Location: Canada</p>
</div>
</div>
<div class="member">
<div class="Taiho">

    <img src="Pictures/Taiho.png" width = "200" height = "200" alt="Taiho">
    <h5>Taiho Higaki</h5>
    <p>Skills: Python, Shogi<br>Age: 12<br>Location: Canada</p>
</div>
</div>
<div class="memberintro">
<h3>We are from two different countries and ages, with different curiosities.</h3>
<!-- Put Member link here -->
    <h3>We are 3 people from Masason Foundation. </h3>
    <div class="quote">
    <h3>"Kensei </h3>
    <h3>Quote"</h3>
    </div>
    <div class="quote">
    <h3>"Ken </h3>
    <h3>Quote"</h3>
    </div>
    <div class="quote">
    <h3>"Taiho </h3>
    <h3>Quote"</h3>
    </div>
    <h3>We hope our team we expand in the future! </h3>
    <div class="moreinfofuturecreators">
    <a href=""><h3>More information about our Future Creators here</h3></h3></a>
    </div>
</div>
<hr>
</div>
</body>
</div>
</html>
